<?php  
	class TuitionsController extends AppController{
		public $name = 'Tuitions';
		public $components = array('RequestHandler', 'Session');
		public $uses = array('Tuition');
		
		
		
		public function index(){
			$data = $this->Tuition->find('all');
			$this->set(compact('data'));
			
			
			
		}
		
		
		
		
	}




?>